Subject: Re: [Rfc-markdown] [Tools-discuss] IEEE in bibxml2 vs. bibxml6

From: Carsten Bormann <[email-masked]>
Date: Wed, 27 Feb 2019 15:53:23 +0100

Kramdown-rfc2629 version 1.2.11 now searches bibxml6 for IEEE.* references such as:

  IEEE.754.1985:

There should be no user-visible change for IEEE.* references that already worked.
But new ones should now be working: those that have been added to bibxml6, but not to bibxml2.  See for yourself:

http://xml2rfc.tools.ietf.org/public/rfc/bibxml6/

As always, update via

	gem update kramdown-rfc2629

(add a sudo if needed on your platform), or simply `gem update` to update all rubygems.

Grüße, Carsten

> On Feb 27, 2019, at 14:45, Henrik Levkowetz <[email-masked]> wrote:
> 
> 
> On 2019-02-27 14:38, Carsten Bormann wrote:
>> On Feb 27, 2019, at 14:34, Henrik Levkowetz <[email-masked]> wrote:
>>> 
>>> For now, I'll happily copy the bibxml2 IEEE entries to bibxml6.
>>> 
>>> Shall I do so?
>> 
>> Please do, assuming there are no conflicts.
>> Then I’ll switch to bibxml6 for IEEE.* references in the next version of kramdown-rfc.
> 
> Ok, done.
> 
> Best,
> 	Henrik
>